__all__ = [
    "BAN",
    "UNBAN",
    "EDIT",
    "DELETE",
    "VOICE",
    "ROLE_REMOVED",
    "ROLE_ADDED",
    "JOIN",
    "LEFT",
    "PROFILE_CHANGE",
    "USERNAME",
    "AVATAR",
]

BAN = 7821292  # Snap Purple
UNBAN = 13429847
EDIT = 15538157
DELETE = 14487859
VOICE = 1904757
ROLE_REMOVED = 16759569
ROLE_ADDED = 4513245
JOIN = 15663086
LEFT = 1114129
PROFILE_CHANGE = 14318337
USERNAME = 14318337
AVATAR = 14318337
